Import bazy urządzeń do ETS 3

Programowanie i parametryzacja urządzeń systemu KNX / EIB przy pomocy programów narzędziowych.
pablo
Posty: 2
Rejestracja: 1 maja 2012, o 00:18

Import bazy urządzeń do ETS 3

Post autor: pablo » 2 maja 2012, o 20:16

Witam!
Jestem początkujący jesli chodzi o aplikację ETS 3. I już na początku mam pewien problem z importem bazy urządzeń. Mianowicie mam zainstalowaną aplikację ETS 3 Professional Version 3.0d (Build 00858). Po zainstalowaniu chciałem importować bazę urządzeń firmy ABB w tym celu pobrałem dwa pliki (gdyż jak pisze na stronie cala baza podzielona jest na dwie części) ze strony: http://www.knx-gebaeudesysteme.de/sto_g ... ta_vd3.htm
dokładnie były to pliki:
-IBUS_EX.VD5
-BJE_EX.VD5

Następnie w celu ich zaimportowania wybrałem W ETS 3 opcję File/Import i w tym miejscu jest problem program ich nie widzi...
http://img718.imageshack.us/img718/6318/76837824.jpg

Co jest nie tak?

cox
Posty: 67
Rejestracja: 26 paź 2008, o 09:28
Lokalizacja: Gdańsk Gdynia Sopot
Kontakt:

Re: Import bazy urządzeń do ETS 3

Post autor: cox » 3 maja 2012, o 08:57

Z tego co mi sie wydaje dla 3.0d odpowiednie sa pliki vd4. Vd5 to 3.0e i wyzej.
http://vbass.pl >> Inteligentny Dom Gdańsk, Gdynia, Pomorze, Polska >> vbass@vbass.pl >> zapraszamy !

pablo
Posty: 2
Rejestracja: 1 maja 2012, o 00:18

Re: Import bazy urządzeń do ETS 3

Post autor: pablo » 3 maja 2012, o 11:48

W takim razie skąd mogę pobrać bazę urządzeń firmy ABB dla mojej wersji programu?

cox
Posty: 67
Rejestracja: 26 paź 2008, o 09:28
Lokalizacja: Gdańsk Gdynia Sopot
Kontakt:

Re: Import bazy urządzeń do ETS 3

Post autor: cox » 3 maja 2012, o 13:40

Zapytaj ABB. Moze tak byc, ze nie ma takiej aplikacji dla wersji ponizej 3.0d.
http://vbass.pl >> Inteligentny Dom Gdańsk, Gdynia, Pomorze, Polska >> vbass@vbass.pl >> zapraszamy !

wiktor
Posty: 4
Rejestracja: 10 lip 2009, o 09:14

Re: Import bazy urządzeń do ETS 3

Post autor: wiktor » 24 maja 2012, o 08:21

Z moich doświadczeń wynika, że jeśli chcesz całą bazę to musisz mieć najnowszą wersję ETSa. Pojedyncze aplikacje znajdziesz bez problemu nawet z rozszerzeniem VD2.

ODPOWIEDZ